AWSTemplateFormatVersion: "2010-09-09"
Resources:
  Module1:
    Type: "AWS::CloudFormation::Stack"
    Properties:
      TemplateURL : "https://398670302919-workshop-streaming.s3.ap-northeast-2.amazonaws.com/Module1.yaml"
      
  Module2:
    Type: "AWS::CloudFormation::Stack"
    Properties:
      TemplateURL : "https://398670302919-workshop-streaming.s3.ap-northeast-2.amazonaws.com/Module2.yaml"